<div id="sidebar" class="navbar-collapse collapse">

    <div id="sidebar-collapse" class="">


        <i class="fa fa-angle-double-left"></i>


    </div>

    <ul class="nav nav-list">
        <?php if (is_admin()) { ?>
            <!--<li class="active"> HIGHLIGHTS MENU-->
            <li class="<?php echo is_active_menu('admin/index'); ?>">
                <a href="<?php echo site_url('admin/index'); ?>">
                    <i class="fa fa-dashboard"></i>
                    <span><?php echo lang_key("dashboard"); ?></span>
                </a>
            </li>
            
        <?php } ?>

        
        <li class="<?php echo is_active_menu('admin/content'); ?>">
            <a href="#" class="dropdown-toggle">
                <i class="fa fa-plus-circle"></i>
                <span><?php echo lang_key("content"); ?></span>
                <b class="arrow fa fa-angle-right"></b>
            </a>

            <ul class="submenu">

                <li class="<?php echo is_active_menu('admin/content/allnews'); ?>">
                    <a href="<?php echo site_url('admin/content/allnews'); ?>">
                        <?php echo lang_key('all_news'); ?>
                    </a>
                </li>

                <li class="<?php echo is_active_menu('admin/content/createnews'); ?>">
                    <a href="<?php echo site_url('admin/content/createnews'); ?>">
                        <?php echo lang_key('new_news'); ?>
                    </a>
                </li>

                <li class="<?php echo is_active_menu('admin/content/clearoldnews'); ?>">
                    <a href="<?php echo site_url('admin/content/clearoldnews'); ?>">
                        <?php echo lang_key('clear_old_news'); ?>
                    </a>
                </li>

                <?php if(is_admin()){?>
                <li class="<?php echo is_active_menu('admin/content/allsources'); ?>">
                    <a href="<?php echo site_url('admin/content/allsources'); ?>">
                        <?php echo lang_key('all_sources'); ?>
                    </a>
                </li>

                <li class="<?php echo is_active_menu('admin/content/addsource'); ?>">
                    <a href="<?php echo site_url('admin/content/addsource'); ?>">
                        <?php echo lang_key('news_urls'); ?>
                    </a>
                </li>

                <li class="<?php echo is_active_menu('admin/content/settings'); ?>">
                    <a href="<?php echo site_url('admin/content/settings'); ?>">
                        <?php echo lang_key('site_settings'); ?>
                    </a>
                </li>                
                <?php }?>
                
            </ul>
        </li>


        <?php if (is_admin()) { ?>

        <li class="<?php echo is_active_menu('admin/category/'); ?>">
            <a href="#" class="dropdown-toggle">
                <i class="fa fa-bars"></i>
                <span><?php echo lang_key('category'); ?></span>
                <b class="arrow fa fa-angle-right"></b>
            </a>

            <ul class="submenu">
                <li class="<?php echo is_active_menu('admin/category/all'); ?>">
                    <a href="<?php echo site_url('admin/category/all'); ?>">
                        <?php echo lang_key('all_categories'); ?>
                    </a>
                </li>
                <li class="<?php echo is_active_menu('admin/category/newcategory'); ?>">
                    <a href="<?php echo site_url('admin/category/newcategory'); ?>">
                        <?php echo lang_key('new_category'); ?>
                    </a>
                </li>
            </ul>
        </li>

        <?php } ?>

        <li class="<?php echo is_active_menu('admin/editprofile'); ?>">


            <a href="<?php echo site_url('admin/editprofile'); ?>">


                <i class="fa fa-user"></i>


                <span><?php echo lang_key('profile'); ?></span>


            </a>


        </li>

        <?php if (is_admin()) { ?>


            <li class="<?php echo is_active_menu(array('admin/users','admin/edituser')); ?>">


                <a href="<?php echo site_url('admin/users'); ?>">


                    <i class="fa fa-users"></i>


                    <span><?php echo lang_key('users'); ?></span>


                </a>


            </li>

            <li class="<?php echo is_active_menu('admin/themes'); ?>">
                <a href="<?php echo site_url('admin/themes'); ?>">
                    <i class="fa fa-desktop"></i>
                    <span><?php echo lang_key("themes"); ?></span>
                </a>
            </li>


            <li class="<?php echo is_active_menu('admin/widgets/'); ?>">


                <a href="#" class="dropdown-toggle">


                    <i class="fa fa-bars"></i>


                    <span><?php echo lang_key('widgets'); ?></span>


                    <b class="arrow fa fa-angle-right"></b>


                </a>


                <ul class="submenu">



                    <li class="<?php echo is_active_menu('admin/widgets/all'); ?>"><a
                            href="<?php echo site_url('admin/widgets/all'); ?>">


                            <?php echo lang_key('all_widgets'); ?>


                        </a>


                    </li>


                    <li class="<?php echo is_active_menu('admin/widgets/widgetpositions'); ?>"><a
                            href="<?php echo site_url('admin/widgets/widgetpositions'); ?>">


                            <?php echo lang_key('widget_positions'); ?>


                        </a>


                    </li>


                </ul>


            </li>
            
            <li class="<?php echo is_active_menu('admin/plugins/index'); ?>">


                <a href="<?php echo site_url('admin/plugins/index'); ?>">


                    <i class="fa fa-cloud-upload"></i>


                    <span><?php echo lang_key('upload'); ?></span>


                </a>


            </li>




            <li class="<?php echo is_active_menu('admin/page/'); ?>">


                <a href="#" class="dropdown-toggle">


                    <i class="fa fa-file-o"></i>


                    <span><?php echo lang_key('pages_and_menu'); ?></span>


                    <b class="arrow fa fa-angle-right"></b>


                </a>


                <ul class="submenu">


                    <!--<li class="active"> HIGHLIGHTS SUBMENU-->


                    <li class="<?php echo is_active_menu('admin/page/all'); ?>"><a
                            href="<?php echo site_url('admin/page/all'); ?>"><?php echo lang_key('all_pages'); ?></a></li>


                    <li class="<?php echo is_active_menu('admin/page/index'); ?>"><a
                            href="<?php echo site_url('admin/page/index'); ?>"><?php echo lang_key('new_page'); ?></a></li>


                    <li class="<?php echo is_active_menu('admin/page/menu'); ?>"><a
                            href="<?php echo site_url('admin/page/menu'); ?>"><?php echo lang_key('menu'); ?></a></li>


                </ul>


            </li>

            <li class="<?php echo is_active_menu('admin/system'); ?>">


                <a href="#" class="dropdown-toggle">


                    <i class="fa fa-cog"></i>


                    <span><?php echo lang_key('system'); ?></span>


                    <b class="arrow fa fa-angle-right"></b>


                </a>


                <ul class="submenu">


                    <!--<li class="active"> HIGHLIGHTS SUBMENU-->


                    <li class="<?php echo is_active_menu('admin/system/allbackups'); ?>"><a
                            href="<?php echo site_url('admin/system/allbackups'); ?>"><?php echo lang_key('manage_backups'); ?></a></li>

                    <li class="<?php echo is_active_menu('admin/system/smtpemailsettings'); ?>"><a
                            href="<?php echo site_url('admin/system/smtpemailsettings'); ?>"><?php echo lang_key('smtp_email_settings'); ?></a>
                    </li>

                    <li class="<?php echo is_active_menu('admin/system/translate'); ?>"><a
                            href="<?php echo site_url('admin/system/translate'); ?>"><?php echo lang_key('auto_translate'); ?></a></li>


                    <li class="<?php echo is_active_menu('admin/system/emailtmpl'); ?>"><a
                            href="<?php echo site_url('admin/system/emailtmpl'); ?>"><?php echo lang_key('edit_email_text'); ?></a></li>

                    <li class="<?php echo is_active_menu('admin/system/debugemail'); ?>"><a
                            href="<?php echo site_url('admin/system/debugemail'); ?>"><?php echo lang_key('debug_email'); ?></a></li>


                    <li class="<?php echo is_active_menu('admin/system/sitesettings'); ?>"><a
                            href="<?php echo site_url('admin/system/sitesettings'); ?>"><?php echo lang_key('default_site_settings'); ?></a></li>


                    <li class="<?php echo is_active_menu('admin/system/settings'); ?>"><a
                            href="<?php echo site_url('admin/system/settings'); ?>"><?php echo lang_key('admin_settings'); ?></a></li>


                    <li class="<?php echo is_active_menu('admin/system/generatesitemap'); ?>"><a
                            href="<?php echo site_url('admin/system/generatesitemap'); ?>"><?php echo lang_key('sitemap'); ?></a></li>


                </ul>


            </li>



        <?php } ?>


    </ul>





</div>