-- phpMyAdmin SQL Dump
-- version 4.0.10.7
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Nov 03, 2015 at 10:49 PM
-- Server version: 5.5.42-cll-lve
-- PHP Version: 5.4.31

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `newspilot_main`
--

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixcategories`
--

DROP TABLE IF EXISTS `db_tabprefixcategories`;
CREATE TABLE IF NOT EXISTS `db_tabprefixcategories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` char(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `parent` int(11) NOT NULL,
  `fa_icon` char(20) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) NOT NULL,
  `create_time` int(11) NOT NULL,
  `status` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=30 ;

--
-- Dumping data for table `db_tabprefixcategories`
--

INSERT INTO `db_tabprefixcategories` (`id`, `title`, `parent`, `fa_icon`, `created_by`, `create_time`, `status`) VALUES
(1, 'Entertainment', 0, 'fa fa-video-camera', 1, 1436202885, 1),
(2, 'Movies', 1, '', 1, 1436202905, 1),
(3, 'Music', 1, '', 1, 1436202916, 1),
(4, 'TV Series', 1, '', 1, 1436202929, 1),
(5, 'Celebrity', 1, '', 1, 1436202984, 1),
(6, 'Business', 0, 'fa fa-money', 1, 1436203057, 1),
(7, 'Markets', 6, '', 1, 1436203133, 1),
(8, 'Economy', 6, '', 1, 1436203144, 1),
(9, 'Consumers', 6, '', 1, 1436203166, 1),
(10, 'Health', 0, 'fa fa-heartbeat', 1, 1436203209, 1),
(11, 'Mens health', 10, '', 1, 1436203225, 1),
(12, 'Womens health', 10, '', 1, 1436203237, 1),
(13, 'Mental health', 10, '', 1, 1436203250, 1),
(14, 'Diet and fitness', 10, '', 1, 1436203268, 1),
(15, 'Politics', 0, 'fa fa-certificate', 1, 1436203416, 1),
(16, 'International politics', 15, '', 1, 1436203434, 1),
(17, 'National politics', 15, '', 1, 1436203451, 1),
(18, 'Election', 15, '', 1, 1436203469, 1),
(19, 'Sports', 0, 'fa fa-soccer-ball-o', 1, 1436203532, 1),
(20, 'Football', 19, '', 1, 1436203545, 1),
(21, 'Golf', 19, '', 1, 1436203556, 1),
(22, 'Tennis', 19, '', 1, 1436203575, 1),
(23, 'Cricket', 19, '', 1, 1436203590, 1),
(24, 'Ragbi', 19, '', 1, 1436203602, 1),
(25, 'Technology', 0, 'fa fa-desktop', 1, 1436203681, 1),
(26, 'Gadgets', 25, '', 1, 1436203697, 1),
(27, 'Innovation', 25, '', 1, 1436203712, 1),
(28, 'Mobile', 25, '', 1, 1436203723, 1),
(29, 'Internet', 25, '', 1, 1436203736, 1);

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixemailtmpl`
--

DROP TABLE IF EXISTS `db_tabprefixemailtmpl`;
CREATE TABLE IF NOT EXISTS `db_tabprefixemailtmpl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email_name` char(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `values` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `status` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `db_tabprefixemailtmpl`
--

INSERT INTO `db_tabprefixemailtmpl` (`id`, `email_name`, `values`, `status`) VALUES
(1, 'confirmation_email', '{"subject":"Confirmation email","body":"Hi #username,\\r\\nYour signup is successful. Please follow the below link for activating your account:\\r\\n \\r\\n#activationlink\\r\\n\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\\r\\nThanks\\r\\n#webadmin","avl_vars":"#username,#useremail,#activationlink,#webadmin"}', 1),
(2, 'recovery_email', '{"subject":"Recovery email","body":"Hi #username,\\r\\nWe have received an account recovery request from your email. Please follow the below link for setting new password \\r\\n\\r\\n#recoverylink\\r\\n\\r\\nThanks\\r\\n#webadmin","avl_vars":"#username,#recoverylink,#webadmin"}', 1);

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixmedia`
--

DROP TABLE IF EXISTS `db_tabprefixmedia`;
CREATE TABLE IF NOT EXISTS `db_tabprefixmedia` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `media_name` char(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `media_url` mediumtext CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `create_time` datetime NOT NULL,
  `created_by` int(10) NOT NULL,
  `status` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixnews`
--

DROP TABLE IF EXISTS `db_tabprefixnews`;
CREATE TABLE IF NOT EXISTS `db_tabprefixnews` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `source_id` int(11) NOT NULL DEFAULT '0',
  `category` int(11) NOT NULL DEFAULT '0',
  `sub_category` int(11) NOT NULL DEFAULT '0',
  `title` text COLLATE utf8_unicode_ci,
  `description` longtext COLLATE utf8_unicode_ci,
  `link` text COLLATE utf8_unicode_ci,
  `media` text COLLATE utf8_unicode_ci,
  `publish_time` int(20) NOT NULL DEFAULT '0',
  `author` text COLLATE utf8_unicode_ci,
  `tags` text COLLATE utf8_unicode_ci,
  `grab_time` int(20) NOT NULL DEFAULT '0',
  `grab_action` char(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'cron',
  `manual_creation` int(1) NOT NULL DEFAULT '0',
  `total_view` int(20) DEFAULT '0',
  `featured` int(1) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '1',
  `search_meta` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=32 ;

--
-- Dumping data for table `db_tabprefixnews`
--

INSERT INTO `db_tabprefixnews` (`id`, `source_id`, `category`, `sub_category`, `title`, `description`, `link`, `media`, `publish_time`, `author`, `tags`, `grab_time`, `grab_action`, `manual_creation`, `total_view`, `featured`, `status`, `search_meta`) VALUES
(1, 4, 6, 0, 'You can create news from newspilot admin panel', '<p>You can create news manually from news pilot admin panel. Please follow the steps below</p>\r\n<p>1. Login to admin panel</p>\r\n<p>2. Create a source with your site name from Admin panel  content  New Source option</p>\r\n<p>3. You should set it''s type to manual</p>\r\n<p>4. Now go to Admin panel  content  New news option</p>\r\n<p>5. Give your title, Description upload a photo and post it</p>\r\n<p></p>', '', 'http://newspilot.webhelios.com/uploads/images/3-createnews.png', 1446614088, '1', 'newspilot,manual news creation', 1446614088, 'none', 1, 2, 1, 1, 'You can create news from newspilot admin panel <p>You can create news manually from news pilot admin panel. Please follow the steps below</p>\r\n<p>1. Login to admin panel</p>\r\n<p>2. Create a source with your site name from Admin panel  content  New Source option</p>\r\n<p>3. You should set it''s type to manual</p>\r\n<p>4. Now go to Admin panel  content  New news option</p>\r\n<p>5. Give your title, Description upload a photo and post it</p>\r\n<p></p> newspilot,manual news creation'),
(2, 2, 19, 0, 'Marco Reus names his favourite ever player... and it''s Tomas Rosicky!', 'Reus, a lifelong Dortmund supporter, was 13 years old when Rosicky played an instrumental role in the club''s Bundesliga title victory in 2002', 'http://www.goal.com/en/news/725/bundesliga/2015/11/04/16967692/marco-reus-names-his-favourite-ever-player-and-its-tomas', 'http://static.goal.com/840200/840212_gallery.jpg', 1446600600, '', NULL, 1446615926, 'manual', 0, 0, 0, 1, 'Marco Reus names his favourite ever player... and it''s Tomas Rosicky! Reus, a lifelong Dortmund supporter, was 13 years old when Rosicky played an instrumental role in the club''s Bundesliga title victory in 2002'),
(3, 2, 19, 0, 'Schubert proud of Gladbach effort', 'The German expressed his delight with his team''s performance against last season''s Champions League finalists despite their failure to capitalise on Hernanes'' second-half red card', 'http://www.goal.com/en/news/1716/champions-league/2015/11/04/16966722/schubert-proud-of-gladbach-effort', 'http://static.goal.com/2183700/2183702_gallery.jpg', 1446598361, '', NULL, 1446615926, 'manual', 0, 0, 0, 1, 'Schubert proud of Gladbach effort The German expressed his delight with his team''s performance against last season''s Champions League finalists despite their failure to capitalise on Hernanes'' second-half red card'),
(4, 2, 19, 0, 'Oops! Van Gaal forgets Smalling''s name after Man Utd win', 'The Manchester United manager pays tribute to the centre-back and David de Gea after beating CSKA Moscow on Tuesday but calls the England international "Michael"', 'http://www.goal.com/en/news/13712/extra-time/2015/11/04/16966702/oops-van-gaal-forgets-smallings-name-after-man-utd-win', 'http://static.goal.com/2147300/2147312_gallery.jpg', 1446597900, '', NULL, 1446615926, 'manual', 0, 0, 0, 1, 'Oops! Van Gaal forgets Smalling''s name after Man Utd win The Manchester United manager pays tribute to the centre-back and David de Gea after beating CSKA Moscow on Tuesday but calls the England international "Michael"'),
(5, 2, 19, 0, 'Lucescu: Malmo should be relieved to only lose 4-0 to Shakhtar', 'The experienced manager praised the performance which revives his side''s hopes of qualifying for the Europa League after they had opened their campaign with three defeats', 'http://www.goal.com/en/news/1716/champions-league/2015/11/04/16966302/lucescu-malmo-should-be-relieved-to-only-lose-4-0-to', 'http://static.goal.com/2175300/2175392_gallery.jpg', 1446596952, '', NULL, 1446615927, 'manual', 0, 0, 0, 1, 'Lucescu: Malmo should be relieved to only lose 4-0 to Shakhtar The experienced manager praised the performance which revives his side''s hopes of qualifying for the Europa League after they had opened their campaign with three defeats'),
(6, 2, 19, 0, 'Galatasaray not thinking about Europa League - Hamzaoglu', 'The Turkish team prevailed over their opponents in Istanbul but were unable to repeat the achievement in Tuesday''s return match, but they could still grab a last-16 place', 'http://www.goal.com/en/news/1716/champions-league/2015/11/04/16966282/galatasaray-not-thinking-about-europa-league-hamzaoglu', 'http://static.goal.com/2188200/2188252_gallery.jpg', 1446596520, '', NULL, 1446615927, 'manual', 0, 0, 0, 1, 'Galatasaray not thinking about Europa League - Hamzaoglu The Turkish team prevailed over their opponents in Istanbul but were unable to repeat the achievement in Tuesday''s return match, but they could still grab a last-16 place'),
(7, 2, 19, 0, 'Cocu: Wolfsburg lacked ambition', 'The PSV coach feels his side fully deserved their win on Tuesday because their Bundesliga opposition showed no interest in going for the win', 'http://www.goal.com/en/news/1716/champions-league/2015/11/04/16966092/cocu-wolfsburg-lacked-ambition', 'http://static.goal.com/2188100/2188162_gallery.jpg', 1446596394, '', NULL, 1446615927, 'manual', 0, 0, 0, 1, 'Cocu: Wolfsburg lacked ambition The PSV coach feels his side fully deserved their win on Tuesday because their Bundesliga opposition showed no interest in going for the win'),
(8, 2, 19, 0, 'Sevilla return emotional, admits Navas', 'The winger spent 10 years playing for Manchester City''s opponents in their latest Champions League clash and was grateful for the support he received on his visit home', 'http://www.goal.com/en/news/1716/champions-league/2015/11/04/16966222/sevilla-return-emotional-admits-navas', 'http://static.goal.com/2188400/2188412_gallery.jpg', 1446596118, '', NULL, 1446615927, 'manual', 0, 0, 0, 1, 'Sevilla return emotional, admits Navas The winger spent 10 years playing for Manchester City''s opponents in their latest Champions League clash and was grateful for the support he received on his visit home'),
(9, 2, 19, 0, 'Hareide unhappy with Malmo display', 'The Swedes were comprehensively beaten in Ukraine and finished with 10 men thanks to Arnason''s late red card, and their coach believes they were not aggressive enough', 'http://www.goal.com/en/news/1716/champions-league/2015/11/04/16966082/hareide-unhappy-with-malmo-display', 'http://static.goal.com/2188300/2188382_gallery.jpg', 1446596084, '', NULL, 1446615927, 'manual', 0, 0, 0, 1, 'Hareide unhappy with Malmo display The Swedes were comprehensively beaten in Ukraine and finished with 10 men thanks to Arnason''s late red card, and their coach believes they were not aggressive enough'),
(10, 2, 19, 0, 'Di Maria dramatically better against Real Madrid - Blanc', 'The Paris Saint-Germain coach lauded the summer signing and the rest of his players despite losing out to a Nacho strike at the Bernabeu', 'http://www.goal.com/en/news/1716/champions-league/2015/11/04/16965762/di-maria-dramatically-better-against-real-madrid-blanc', 'http://static.goal.com/2188300/2188362_gallery.jpg', 1446595365, '', NULL, 1446615927, 'manual', 0, 0, 0, 1, 'Di Maria dramatically better against Real Madrid - Blanc The Paris Saint-Germain coach lauded the summer signing and the rest of his players despite losing out to a Nacho strike at the Bernabeu'),
(11, 2, 19, 0, 'Pogba still has to improve - Allegri', 'The France international teed up Stephan Lichtsteiner for Juve''s equaliser but the Italians could not push on to take all three points in the Champions League and reach the last-16', 'http://www.goal.com/en/news/1716/champions-league/2015/11/03/16965042/pogba-still-has-to-improve-allegri', 'http://static.goal.com/2188200/2188212_gallery.jpg', 1446594571, '', NULL, 1446615928, 'manual', 0, 0, 0, 1, 'Pogba still has to improve - Allegri The France international teed up Stephan Lichtsteiner for Juve''s equaliser but the Italians could not push on to take all three points in the Champions League and reach the last-16'),
(12, 2, 19, 0, 'Hecking: Wolfsburg not good enough', 'The Bundesliga side''s coach lamented a poor performance after a disappointing 2-0 loss to PSV in the Champions League on Tuesday', 'http://www.goal.com/en/news/1716/champions-league/2015/11/03/16965322/hecking-wolfsburg-not-good-enough', 'http://static.goal.com/2188200/2188272_gallery.jpg', 1446594562, '', NULL, 1446615928, 'manual', 0, 0, 0, 1, 'Hecking: Wolfsburg not good enough The Bundesliga side''s coach lamented a poor performance after a disappointing 2-0 loss to PSV in the Champions League on Tuesday'),
(13, 2, 19, 0, 'Benitez: Real Madrid will improve when Bale & Benzema return', 'The Spanish coach expects improvement when his side''s injury woes end, with Keylor Navas also out and James Rodriguez an unused substitute against Paris Saint-Germain', 'http://www.goal.com/en/news/1716/champions-league/2015/11/03/16965172/benitez-real-madrid-will-improve-when-bale-benzema-return', 'http://static.goal.com/2188200/2188222_gallery.jpg', 1446594517, '', NULL, 1446615928, 'manual', 0, 0, 0, 1, 'Benitez: Real Madrid will improve when Bale & Benzema return The Spanish coach expects improvement when his side''s injury woes end, with Keylor Navas also out and James Rodriguez an unused substitute against Paris Saint-Germain'),
(14, 2, 19, 0, 'IN FULL: Champions League tables', 'Manchester City have qualified for the knockout stage, while Real Madrid have also progressed from Group A', 'http://www.goal.com/en/news/1716/champions-league/2015/11/03/16965102/in-full-champions-league-tables', 'http://static.goal.com/2188200/2188232_gallery.jpg', 1446593400, '', NULL, 1446615928, 'manual', 0, 0, 0, 1, 'IN FULL: Champions League tables Manchester City have qualified for the knockout stage, while Real Madrid have also progressed from Group A'),
(15, 2, 19, 0, 'Chelsea reject £35.5m bid from Monaco for Mourinho', 'A minority shareholder for the Ligue 1 club claims that he has met with Roman Abramovich for talks over the Portuguese''s availability but has been told to pay €100 million', 'http://www.goal.com/en/news/11/transfer-zone/2015/11/03/16965882/chelsea-reject-355m-bid-from-monaco-for-mourinho', 'http://static.goal.com/2132600/2132652_gallery.jpg', 1446593400, '', NULL, 1446615928, 'manual', 0, 0, 0, 1, 'Chelsea reject £35.5m bid from Monaco for Mourinho A minority shareholder for the Ligue 1 club claims that he has met with Roman Abramovich for talks over the Portuguese''s availability but has been told to pay €100 million'),
(16, 2, 19, 0, 'Benfica win a ''wonderful night'' for Rui Vitoria', 'The Portuguese giants are in pole position in the Champions League''s Group C with a victory on Wednesday, a win which their coach marked out as a fantastic achievement', 'http://www.goal.com/en/news/1716/champions-league/2015/11/03/16964422/benfica-win-a-wonderful-night-for-rui-vitoria', 'http://static.goal.com/2188100/2188152_gallery.jpg', 1446593050, '', NULL, 1446615928, 'manual', 0, 0, 0, 1, 'Benfica win a ''wonderful night'' for Rui Vitoria The Portuguese giants are in pole position in the Champions League''s Group C with a victory on Wednesday, a win which their coach marked out as a fantastic achievement'),
(17, 6, 1, 0, 'How Deadpool''s Relationship Will Change Over The Course Of The Movie', '  A lot of the press surrounding the forthcoming Deadpool film has been focusing on the action and comedic elements, but even a smart assed assassin needs some love in their lives. Strangely enough, Morena Baccarin has recently dished that her on-screen relationship with Ryan Reynolds is going to be a little more front and center than we thought.\n\n\n\n\nDuring a recent set visit with JoBlo.com, Baccarin mentioned how Vanessa Carlyle, Wade Wilson''s love interest before he became Deadpool, is going to be a crucial part to the film''s overall story. Thanks to a fair amount of narrative jumping between  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/How-Deadpool-Relationship-Change-Over-Course-Movie-92277.html', 'http://www.cinemablend.com/images/news_img/92277/92277.jpg', 1446609462, '', NULL, 1446616124, 'manual', 0, 0, 0, 1, 'How Deadpool''s Relationship Will Change Over The Course Of The Movie   A lot of the press surrounding the forthcoming Deadpool film has been focusing on the action and comedic elements, but even a smart assed assassin needs some love in their lives. Strangely enough, Morena Baccarin has recently dished that her on-screen relationship with Ryan Reynolds is going to be a little more front and center than we thought.\n\n\n\n\nDuring a recent set visit with JoBlo.com, Baccarin mentioned how Vanessa Carlyle, Wade Wilson''s love interest before he became Deadpool, is going to be a crucial part to the film''s overall story. Thanks to a fair amount of narrative jumping between  ...Click To Continue Reading '),
(18, 6, 1, 0, 'How Captain America 3 Relates To The Real World', '  Comic books films rarely ever used to entangle themselves in the problems of the real world, opting instead for the fantastical and the spectacular over any sense of realism. That all changed when Christopher Nolan unveiled his Dark Knight Trilogy, and Marvel has run with the ball ever since â especially in Captain America: The Winter Soldier. According to Anthony Mackie, Captain America: Civil War looks to continue that tradition of political espionage.\n\n\n\n\nIn a recent interview, thanks to his duties involving Our Brand Is Crisis, Mackie spilled the beans on how he feels about the Captain America franchise â both on  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/How-Captain-America-3-Relates-Real-World-92257.html', 'http://www.cinemablend.com/images/news_img/92257/92257.jpg', 1446603208, '', NULL, 1446616124, 'manual', 0, 0, 0, 1, 'How Captain America 3 Relates To The Real World   Comic books films rarely ever used to entangle themselves in the problems of the real world, opting instead for the fantastical and the spectacular over any sense of realism. That all changed when Christopher Nolan unveiled his Dark Knight Trilogy, and Marvel has run with the ball ever since â especially in Captain America: The Winter Soldier. According to Anthony Mackie, Captain America: Civil War looks to continue that tradition of political espionage.\n\n\n\n\nIn a recent interview, thanks to his duties involving Our Brand Is Crisis, Mackie spilled the beans on how he feels about the Captain America franchise â both on  ...Click To Continue Reading '),
(19, 6, 1, 0, 'Bold Prediction: These People''s Choice Best Picture Nominations Won''t Be The Same As Oscars', '  Many end of the year awards shows are regularly accused of being out of touch with more average viewers, those who go to the movies to be entertained, not necessarily looking for a great artistic masterpiece. The People''s Choice Awards, however, take a different approach, giving, well, the people the choice, instead of relying on professional critics, guild members, or other nebulous groups to hand out the hardware. That''s why their list of 2015 best picture nominees doesn''t look anything like what you''ll see come Oscar season.\n\n\n\nEarlier today, the full list of nominees was revealed on the People''s Choice website  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Bold-Prediction-People-Choice-Best-Picture-Nominations-Won-t-Same-Oscars-92247.html', 'http://www.cinemablend.com/images/facebook/news/92247/92247.jpg', 1446598306, '', NULL, 1446616125, 'manual', 0, 0, 0, 1, 'Bold Prediction: These People''s Choice Best Picture Nominations Won''t Be The Same As Oscars   Many end of the year awards shows are regularly accused of being out of touch with more average viewers, those who go to the movies to be entertained, not necessarily looking for a great artistic masterpiece. The People''s Choice Awards, however, take a different approach, giving, well, the people the choice, instead of relying on professional critics, guild members, or other nebulous groups to hand out the hardware. That''s why their list of 2015 best picture nominees doesn''t look anything like what you''ll see come Oscar season.\n\n\n\nEarlier today, the full list of nominees was revealed on the People''s Choice website  ...Click To Continue Reading '),
(20, 6, 1, 0, 'Disney May Be Trying To Eliminate This Controversial Piece Of Star Wars History', '  After than 30 years, when many people think of Princess Leia''s role in Return of the Jedi, they don''t recall a badass military commander, a self-sacrificing Rebel leader, or even Luke''s twin. The image that immediately springs to mind is Carrie Fisher in a metal bikini. Fisher recently spoke out about the topic and her concerns that newcomer Daisy Ridley''s sexuality will be exploited, and now it looks like Disney may be trying to eliminate that controversial piece of costuming once and for all.\n\n\n\nComic book artist J. Scott Campbell, who has worked on Star Wars titles, says that Disney is  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Disney-May-Trying-Eliminate-Controversial-Piece-Star-Wars-History-92237.html', 'http://www.cinemablend.com/images/news_img/92237/92237.jpg', 1446594387, '', NULL, 1446616125, 'manual', 0, 0, 0, 1, 'Disney May Be Trying To Eliminate This Controversial Piece Of Star Wars History   After than 30 years, when many people think of Princess Leia''s role in Return of the Jedi, they don''t recall a badass military commander, a self-sacrificing Rebel leader, or even Luke''s twin. The image that immediately springs to mind is Carrie Fisher in a metal bikini. Fisher recently spoke out about the topic and her concerns that newcomer Daisy Ridley''s sexuality will be exploited, and now it looks like Disney may be trying to eliminate that controversial piece of costuming once and for all.\n\n\n\nComic book artist J. Scott Campbell, who has worked on Star Wars titles, says that Disney is  ...Click To Continue Reading '),
(21, 6, 1, 0, 'Star Wars: The Force Awakens Already Has An Honest Trailer, And It''s Vicious', '  Usually you expect a movie to have been out for a while, and probably even available on home video in some capacity, before it gets an Honest Trailer. But with all of the hype surrounding Star Wars: The Force Awakens, perhaps they just couldn''t help themselves. No, these folks didn''t get to see the highly anticipated seventh Star Wars movie early, this is actually and honest trailer for the trailer. Make of that what you will.\n\n\n\n\n\n\n\nThis latest offering from Screen Junkies doesn''t follow the standard "tearing this movie a new asshole" pattern that is their usual SOP. Instead, they  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Star-Wars-Force-Awakens-Already-Has-An-Honest-Trailer-It-Vicious-92227.html', 'http://www.cinemablend.com/images/facebook/news/92227/92227.jpg', 1446591702, '', NULL, 1446616125, 'manual', 0, 0, 0, 1, 'Star Wars: The Force Awakens Already Has An Honest Trailer, And It''s Vicious   Usually you expect a movie to have been out for a while, and probably even available on home video in some capacity, before it gets an Honest Trailer. But with all of the hype surrounding Star Wars: The Force Awakens, perhaps they just couldn''t help themselves. No, these folks didn''t get to see the highly anticipated seventh Star Wars movie early, this is actually and honest trailer for the trailer. Make of that what you will.\n\n\n\n\n\n\n\nThis latest offering from Screen Junkies doesn''t follow the standard "tearing this movie a new asshole" pattern that is their usual SOP. Instead, they  ...Click To Continue Reading '),
(22, 6, 1, 0, 'Quentin Tarantino Won''t Apologize To Police, Refuses To Be Intimidated', '  Director Quentin Tarantino is not exactly known for being a delicate flower or for being afraid to speak his mind, which has landed him in hot water more than once. He recently angered the NYPD when he called them murderers while talking about escalating police violence, which led multiple police unions to call for a boycott of his new movie, The Hateful Eight. If you thought Tarantino might apologize or back off at all, you would be very, very wrong.\n\n\n\nInstead of the apology that many law enforcement agencies demanded, the Pulp Fiction director talked to the Los Angeles Times  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Quentin-Tarantino-Won-t-Apologize-Police-Refuses-Intimidated-92217.html', 'http://www.cinemablend.com/images/news_img/92217/92217.jpg', 1446588030, '', NULL, 1446616125, 'manual', 0, 0, 0, 1, 'Quentin Tarantino Won''t Apologize To Police, Refuses To Be Intimidated   Director Quentin Tarantino is not exactly known for being a delicate flower or for being afraid to speak his mind, which has landed him in hot water more than once. He recently angered the NYPD when he called them murderers while talking about escalating police violence, which led multiple police unions to call for a boycott of his new movie, The Hateful Eight. If you thought Tarantino might apologize or back off at all, you would be very, very wrong.\n\n\n\nInstead of the apology that many law enforcement agencies demanded, the Pulp Fiction director talked to the Los Angeles Times  ...Click To Continue Reading '),
(23, 6, 1, 0, '4 Wonder Woman Characters Nicole Kidman Could Play In The DC Solo Movie', '  Now that Wonder Woman is gearing up for production, we''ve been getting a better idea of not only what to expect from the movie, but who will be participating. So far the only two confirmed members of the movie are Gal Gadot as the eponymous protagonist and Chris Pine as her love interest, Steve Trevor. Others have been rumored to join, like Eva Green, Sean Bean and a brief appearance from Ben Affleck''s Batman. Now a new name has joined the ranks: Nicole Kidman.\n\n\n\nIt was reported yesterday that Kidman is currently in negotiations to join Wonder Woman. This would  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/4-Wonder-Woman-Characters-Nicole-Kidman-Could-Play-DC-Solo-Movie-92207.html', 'http://www.cinemablend.com/images/facebook/news/92207/92207.jpg', 1446588652, '', NULL, 1446616125, 'manual', 0, 0, 0, 1, '4 Wonder Woman Characters Nicole Kidman Could Play In The DC Solo Movie   Now that Wonder Woman is gearing up for production, we''ve been getting a better idea of not only what to expect from the movie, but who will be participating. So far the only two confirmed members of the movie are Gal Gadot as the eponymous protagonist and Chris Pine as her love interest, Steve Trevor. Others have been rumored to join, like Eva Green, Sean Bean and a brief appearance from Ben Affleck''s Batman. Now a new name has joined the ranks: Nicole Kidman.\n\n\n\nIt was reported yesterday that Kidman is currently in negotiations to join Wonder Woman. This would  ...Click To Continue Reading '),
(24, 6, 1, 0, '5 James Bond Movies To Watch In Preparation For Spectre', '  If you''re a fan of international intrigue, dashing secret agents, sultry femme fatales, cool spy gadgets, and you drink your martinis shaken, not stirred, this is a week you''ve been waiting for. The latest James Bond adventure, Spectre, finally hits theaters this week, and we''re all pretty psyched. Check out our review HERE.\n\n\n\nThe 24th James Bond movie, which reteams star Daniel Craig and director Sam Mendes, is hugely referential to the rest of the franchise, and we''ve put together a quick list of some of the super spy''s previous outings that you may want to check out as a  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/5-James-Bond-Movies-Watch-Preparation-Spectre-92197.html', 'http://www.cinemablend.com/images/facebook/news/92197/92197.jpg', 1446588123, '', NULL, 1446616126, 'manual', 0, 0, 0, 1, '5 James Bond Movies To Watch In Preparation For Spectre   If you''re a fan of international intrigue, dashing secret agents, sultry femme fatales, cool spy gadgets, and you drink your martinis shaken, not stirred, this is a week you''ve been waiting for. The latest James Bond adventure, Spectre, finally hits theaters this week, and we''re all pretty psyched. Check out our review HERE.\n\n\n\nThe 24th James Bond movie, which reteams star Daniel Craig and director Sam Mendes, is hugely referential to the rest of the franchise, and we''ve put together a quick list of some of the super spy''s previous outings that you may want to check out as a  ...Click To Continue Reading '),
(25, 6, 1, 0, 'Fantastic Beasts And Where To Find Them Teases The Beasts'' Arrival With New Image', '  In a matter of weeks, Fantastic Beasts and Where To Find Them will begin it''s year-long countdown to its grand debut in theaters. It still seems like far too long to wait. In the meantime, Fantastic Beasts has taken a necessary step in its promotional efforts, debuting on the various social media platforms with a teasy image in the form of fang-tastic title design...\n\n\n\n\n\n\n\n\nIt seems Fantastic Beasts is borrowing the steely three dimensional look used by the Harry Potter films for its title treatment. But in this case, the movie has traded in the Harry Potter''s signature lightning bolt  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Fantastic-Beasts-Where-Find-Them-Teases-Beasts-Arrival-With-Image-92187.html', 'http://www.cinemablend.com/images/facebook/news/92187/92187.jpg', 1446583551, '', NULL, 1446616126, 'manual', 0, 0, 0, 1, 'Fantastic Beasts And Where To Find Them Teases The Beasts'' Arrival With New Image   In a matter of weeks, Fantastic Beasts and Where To Find Them will begin it''s year-long countdown to its grand debut in theaters. It still seems like far too long to wait. In the meantime, Fantastic Beasts has taken a necessary step in its promotional efforts, debuting on the various social media platforms with a teasy image in the form of fang-tastic title design...\n\n\n\n\n\n\n\n\nIt seems Fantastic Beasts is borrowing the steely three dimensional look used by the Harry Potter films for its title treatment. But in this case, the movie has traded in the Harry Potter''s signature lightning bolt  ...Click To Continue Reading '),
(26, 6, 1, 0, 'Key And Peele Are Making A Movie, Get The Details', '  Their sketch comedy show on Comedy Central may be over (which is a tragedy we all need to accept) but Key  and  Peele are far from done working together. They have a number of different projects in the hopper that they''re currently working on together and they just added yet another one. They''ll be working with famed stop-motion animation director Henry Selick on a new stop-motion feature called Wendell and Wild.\n\n\n\nWendell and Wild will tell the story of a pair of demon brothers who go head to head with their arch-nemesis, a demon fighting nun, and her two goth teen  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Key-Peele-Making-Movie-Get-Details-92177.html', 'http://www.cinemablend.com/images/news_img/92177/92177.jpg', 1446583491, '', NULL, 1446616126, 'manual', 0, 0, 0, 1, 'Key And Peele Are Making A Movie, Get The Details   Their sketch comedy show on Comedy Central may be over (which is a tragedy we all need to accept) but Key  and  Peele are far from done working together. They have a number of different projects in the hopper that they''re currently working on together and they just added yet another one. They''ll be working with famed stop-motion animation director Henry Selick on a new stop-motion feature called Wendell and Wild.\n\n\n\nWendell and Wild will tell the story of a pair of demon brothers who go head to head with their arch-nemesis, a demon fighting nun, and her two goth teen  ...Click To Continue Reading '),
(27, 6, 1, 0, 'The Deadpool Movie Is Incredible, According To Deadpool''s Creator', '  It''s clear that Deadpool won''t be like most comic book movies. The eponymous mercenary, Wade Wilson (played by Ryan Reynolds), will deliver off the wall humor and zany antics that the X-Men wouldn''t approve of, and if you saw the August trailer, well, you need to watch the August trailer to get an idea of what''s to come. Nonetheless, everyone involved with the production is confident and happy with how the Merc with the Mouth''s solo adventure turned out, including Deadpool''s creator Rob Liefeld, who says that fans can expect an incredible movie come February.\n\n\n\nLiefeld made it clear that  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Deadpool-Movie-Incredible-According-Deadpool-Creator-92167.html', 'http://www.cinemablend.com/images/news_img/92167/92167.jpg', 1446582960, '', NULL, 1446616127, 'manual', 0, 0, 0, 1, 'The Deadpool Movie Is Incredible, According To Deadpool''s Creator   It''s clear that Deadpool won''t be like most comic book movies. The eponymous mercenary, Wade Wilson (played by Ryan Reynolds), will deliver off the wall humor and zany antics that the X-Men wouldn''t approve of, and if you saw the August trailer, well, you need to watch the August trailer to get an idea of what''s to come. Nonetheless, everyone involved with the production is confident and happy with how the Merc with the Mouth''s solo adventure turned out, including Deadpool''s creator Rob Liefeld, who says that fans can expect an incredible movie come February.\n\n\n\nLiefeld made it clear that  ...Click To Continue Reading '),
(28, 6, 1, 0, 'Why Mad Max: Fury Road''s Main Character Had To Be A Woman, According To The Director', '  Last summer, and  Mad Max: Fury Road won over audiences and critics alike with it and rsquo s non-stop action and refreshing characters. Most of the accolades have gone to Charlize Theron and rsquo s character, Furiosa, who carved a place for herself among the greatest action hero characters with this single film. A great deal was made about the fact that the lead character of the film was a woman, but according to writer/director George Miller it had to be that way. When what is being fought over is women, it needs to be a woman who does the fighting.\n\n\n\n ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Why-Mad-Max-Fury-Road-Main-Character-Had-Woman-According-Director-92157.html', 'http://www.cinemablend.com/images/news_img/92157/92157.jpg', 1446582179, '', NULL, 1446616127, 'manual', 0, 0, 0, 1, 'Why Mad Max: Fury Road''s Main Character Had To Be A Woman, According To The Director   Last summer, and  Mad Max: Fury Road won over audiences and critics alike with it and rsquo s non-stop action and refreshing characters. Most of the accolades have gone to Charlize Theron and rsquo s character, Furiosa, who carved a place for herself among the greatest action hero characters with this single film. A great deal was made about the fact that the lead character of the film was a woman, but according to writer/director George Miller it had to be that way. When what is being fought over is women, it needs to be a woman who does the fighting.\n\n\n\n ...Click To Continue Reading '),
(29, 6, 1, 0, 'The Lego Batman Movie Found Its Alfred And It''s Really Good Casting', '  While most of the movie world is absorbed in the hype that is Batman v. Superman: Dawn of Justice, there''s that other Batman movie currently in production that''s being criminally overshadowed. The Lego Batman is the Lego Movie spinoff that we both need and deserve. It''s been quietly putting together an absolutely amazing cast and it just keeps getting better. Oscar winner Ralph Fiennes has just signed on to voice Lego Alfred Pennyworth. \n\n\n\nAlfred is traditionally Batman''s trusted confidant and assistant. While we''re sure these things will be technically true of his Lego counterpart, we expect this will surely be  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Lego-Batman-Movie-Found-Its-Alfred-It-Really-Good-Casting-92147.html', 'http://www.cinemablend.com/images/facebook/news/92147/92147.jpg', 1446581205, '', NULL, 1446616128, 'manual', 0, 0, 0, 1, 'The Lego Batman Movie Found Its Alfred And It''s Really Good Casting   While most of the movie world is absorbed in the hype that is Batman v. Superman: Dawn of Justice, there''s that other Batman movie currently in production that''s being criminally overshadowed. The Lego Batman is the Lego Movie spinoff that we both need and deserve. It''s been quietly putting together an absolutely amazing cast and it just keeps getting better. Oscar winner Ralph Fiennes has just signed on to voice Lego Alfred Pennyworth. \n\n\n\nAlfred is traditionally Batman''s trusted confidant and assistant. While we''re sure these things will be technically true of his Lego counterpart, we expect this will surely be  ...Click To Continue Reading '),
(30, 6, 1, 0, 'The Major Change The It Movie Is Making From The Book', '  A proper adaptation of Stephen King''s eponymous It always was going to present challenges. The author''s story â about a select group of Maine friends tasked with confronting an ancient evil â spans decades, focusing on two distinct time periods that would require two versions of the key characters (one child, and one adult). But comments made by the new director of It suggest that the approach to the story may differ from King''s novel, in this distinct way. \n\n\n\nStephen King''s It tells the story of a centuries-old monster who preys on the fictional town of Derry, Maine. In the novel, childhood  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Major-Change-It-Movie-Making-From-Book-92137.html', 'http://www.cinemablend.com/images/news_img/92137/92137.jpg', 1446573830, '', NULL, 1446616128, 'manual', 0, 0, 0, 1, 'The Major Change The It Movie Is Making From The Book   A proper adaptation of Stephen King''s eponymous It always was going to present challenges. The author''s story â about a select group of Maine friends tasked with confronting an ancient evil â spans decades, focusing on two distinct time periods that would require two versions of the key characters (one child, and one adult). But comments made by the new director of It suggest that the approach to the story may differ from King''s novel, in this distinct way. \n\n\n\nStephen King''s It tells the story of a centuries-old monster who preys on the fictional town of Derry, Maine. In the novel, childhood  ...Click To Continue Reading '),
(31, 6, 1, 0, 'The Warcraft Trailer Teaser Will Actually Get You Fired Up', '  You ever get the impression the studios are just messing with us now. It used to be that our first look at a film would be a teaser trailer. A short clip that would give us little to no information about a film, other than make us aware it existed. Now, trailers have become such a big deal in the progress of a movie that we now get trailer teasers. These are even shorter clips that inform us that we''ll get to see a longer clip sometime soon and try to build excitement for the trailer alone. Commercials for commercials  ...Click To Continue Reading ', 'http://www.cinemablend.com/new/Warcraft-Trailer-Teaser-Actually-Get-You-Fired-Up-92127.html', 'http://www.cinemablend.com/images/facebook/news/92127/92127.jpg', 1446575049, '', NULL, 1446616129, 'manual', 0, 0, 0, 1, 'The Warcraft Trailer Teaser Will Actually Get You Fired Up   You ever get the impression the studios are just messing with us now. It used to be that our first look at a film would be a teaser trailer. A short clip that would give us little to no information about a film, other than make us aware it existed. Now, trailers have become such a big deal in the progress of a movie that we now get trailer teasers. These are even shorter clips that inform us that we''ll get to see a longer clip sometime soon and try to build excitement for the trailer alone. Commercials for commercials  ...Click To Continue Reading ');

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixoptions`
--

DROP TABLE IF EXISTS `db_tabprefixoptions`;
CREATE TABLE IF NOT EXISTS `db_tabprefixoptions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` char(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `values` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `db_tabprefixoptions`
--

INSERT INTO `db_tabprefixoptions` (`id`, `key`, `values`, `status`) VALUES
(1, 'site_settings', '{"site_title":"NewsPilot","footer_text":"تمامی حقوق متعلق به این سایت است.","site_logo":"newspilot.png","site_lang":"fa","site_direction":"rtl","site_direction_rules":"required","per_page":"10","css_compression":"No","default_layout":"1","ga_tracking_code":"","meta_description":"newspilot entertainment health business plictics recent news popular news goal.com cinema blend ","key_words":"newspilot,autopilot,news script,easy and fast","crawl_after":"3"}', 1),
(2, 'active_theme', 'default', 1),
(3, 'positions', '[{"name":"home_page","status":1,"widgets":["pagebody_sports","pagebody_entertainment","category_box","adsense_full_width","category_count_box"]},{"name":"right_bar_home","status":1,"widgets":["plain_search_widget","adsense_sidebar","recent_news","popular_news","featured_news","category_sidebar","fb_likebox"]},{"name":"detail_page","status":1,"widgets":["adsense_detail_page"]},{"name":"all_news_page","status":1,"widgets":["adsense_detail_page"]},{"name":"right_bar_detail","status":1,"widgets":["plain_search_widget","recent_news","adsense_sidebar","popular_news","featured_news"]},{"name":"right_bar_all_news","status":1,"widgets":["plain_search_widget","sub_categories","adsense_sidebar","featured_news","popular_news"]},{"name":"footer_first_column","status":1,"widgets":["contact_text"]},{"name":"footer_second_column","status":1,"widgets":["follow_us"]},{"name":"footer_third_column","status":1,"widgets":["short_description"]}]', 1),
(4, 'top_menu', '[{"id":"1","parent":0},{"id":"4","parent":0},{"id":"2","parent":"4"},{"id":"6","parent":"4"},{"id":"7","parent":"4"}]', 1),
(5, 'purchase_key', '', 1),
(6, 'item_id', '', 1),
(7, 'webadmin_email', '{"contact_email":"support@yourdomain.com","webadmin_name":"Webadmin","webadmin_email":"support@yourdomain.com"}', 1),
(8, 'smtp_settings', '{"smtp_email":"Disable","smtp_email_rules":"required","smtp_host":"ssl:\\/\\/smtp.googlemail.com","smtp_host_rules":"required","smtp_port":"465","smtp_port_rules":"required","smtp_timeout":"30","smtp_timeout_rules":"required","smtp_user":"test@example.com","smtp_user_rules":"required|valid_email","smtp_pass":"1234","smtp_pass_rules":"required","char_set":"utf-8","char_set_rules":"required","new_line":"\\\\r\\\\n","new_line_rules":"required","mail_type":"html","mail_type_rules":"required"}', 1),
(9, 'package_settings', '{"enable_pricing":"Yes","enable_pricing_rules":"required","enable_paypal_transfer":"Yes","enable_paypal_transfer_rules":"required","enable_bank_transfer":"Yes","enable_bank_transfer_rules":"required","bank_transfer_instruction_for_posts":"Please mention your transaction id while making bank transfer\\nAccount no : #**********\\nBank name : ABC Bank","bank_transfer_instruction_for_posts_rules":"required","enable_featured_pricing":"Yes","enable_featured_pricing_rules":"required","enable_featured_paypal_transfer":"Yes","enable_featured_paypal_transfer_rules":"required","enable_featured_bank_transfer":"Yes","enable_featured_bank_transfer_rules":"required","bank_transfer_instruction_for_featured_posts":"Please mention your transaction id while making bank transfer\\nAccount no : #**********\\nBank name : ABC Bank","bank_transfer_instruction_for_featured_posts_rules":"required","bank_currency":"use_paypal","bank_currency_rules":"required"}', 1),
(10, 'global_settings', '{"enable_signup":"Yes","enable_signup_rules":"required","moderator_can_create_post":"Yes","moderator_can_create_post_rules":"required","auto_crawl":"Yes","auto_crawl_rules":"required","save_images_locally":"No","save_images_locally_rules":"required","lazy_load_images":"Yes","lazy_load_images_rules":"required","enable_cache":"No","enable_cache_rules":"required","enable_cookie_policy_popup":"No","enable_cookie_policy_popup_rules":"required","cookie_policy_page_url":"page\\/cookie_policy","cookie_policy_page_url_rules":"","enable_fb_login":"No","enable_fb_login_rules":"required","fb_app_id":"","fb_app_id_rules":"","fb_secret_key":"","fb_secret_key_rules":"","enable_comment":"Disqus Comment","enable_comment_rules":"required","fb_comment_app_id":"","fb_comment_app_id_rules":"","disqus_shortname":"newspilot","disqus_shortname_rules":"required"}', 1);

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixpages`
--

DROP TABLE IF EXISTS `db_tabprefixpages`;
CREATE TABLE IF NOT EXISTS `db_tabprefixpages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `alias` char(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `show_in_menu` int(1) NOT NULL DEFAULT '1',
  `layout` int(1) NOT NULL,
  `content_from` char(10) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'Manual',
  `title` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `url` char(150) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `content` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sidebar` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `seo_settings` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `create_time` int(20) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '1',
  `editable` int(1) NOT NULL DEFAULT '1',
  `parent` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `alias` (`alias`),
  UNIQUE KEY `alias_2` (`alias`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `db_tabprefixpages`
--

INSERT INTO `db_tabprefixpages` (`id`, `alias`, `show_in_menu`, `layout`, `content_from`, `title`, `url`, `content`, `sidebar`, `seo_settings`, `create_time`, `status`, `editable`, `parent`) VALUES
(1, 'home', 1, 1, 'Url', '[home]', '', '', '', '{"meta_description":"newspilot entertainment health business plictics recent news popular news goal.com cinema blend ","key_words":"newspilot,autopilot,news script,easy and fast","crawl_after":"3"}', 1446614588, 1, 0, 0),
(2, 'about', 1, 1, 'Manual', '[about]', 'page/about', '<p>Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet.</p>\r\n<p>Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet. Lorem ipsum doller sit amet.</p>', '<p>Phone : +34534223434</p>\r\n<p>Mail : support@webhelios.com</p>', '{"meta_description":"","key_words":"","crawl_after":""}', 2147483647, 1, 0, 0),
(3, 'contact', 1, 1, 'Url', '[contact]', 'contact', '', '', '{"meta_description":"contact us page for whiz, this meta will be read by search engine","key_words":"classified,buy,sale","crawl_after":"3"}', 1445859410, 1, 1, 0),
(4, 'pages', 1, 0, 'Url', '[pages]', '#', '', '', '{"meta_description":"","key_words":"","crawl_after":""}', 2147483647, 1, 1, 0),
(5, 'terms_and_conditions', 0, 2, 'Manual', '[terms_and_conditions]', 'page/terms_and_conditions', '<h2>Terms and conditions</h2>\r\n<p>Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.</p>\r\n<p>Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.</p>', '', '{"meta_description":"","key_words":"","crawl_after":""}', 1429350671, 1, 1, 0),
(6, 'samplepage', 1, 2, 'Manual', '[sample_page]', 'page/samplepage', '<p>persian script Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.</p>\r\n<p></p>\r\n<p>Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.</p>', '', '{"meta_description":"Lorem ipsum doller sit amet.Lorem ipsum doller sit amet.","key_words":"Lorem ipsum doller sit amet.","crawl_after":"3"}', 1445859828, 1, 1, 0),
(7, 'cookie_policy', 1, 2, 'Manual', '[cookie_policy]', 'page/cookie_policy', '<p><strong>What are Cookies? </strong><br /> A cookie is a very small piece of information that a website stores to save and collect basic information. Many cookies are essential to the operation of our website, for example to allow you to make a purchase or create an account with us. Cookies on our site are also used to customise certain areas of content just for you, and to make your browsing experience more efficient and faster. <br /><br /> <strong>How we use Cookies</strong><br /> Cookies on our website are used for the following purposes To enable you to login to the system To enable you to system messages To improve the website''s usability by saving loading time To analyse the use of our website through Analytics software such as Google Analytics. <br /><br /> <strong>Information Collected</strong><br /> The cookies our website doesn''t collect any private data</p>', '', '{"meta_description":"cookie policy","key_words":"cookie policy","crawl_after":""}', 1446616732, 1, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixsessions`
--

DROP TABLE IF EXISTS `db_tabprefixsessions`;
CREATE TABLE IF NOT EXISTS `db_tabprefixsessions` (
  `session_id` varchar(40) NOT NULL DEFAULT '0',
  `ip_address` varchar(16) NOT NULL DEFAULT '0',
  `user_agent` varchar(50) NOT NULL,
  `last_activity` int(10) unsigned NOT NULL DEFAULT '0',
  `user_data` text NOT NULL,
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixsources`
--

DROP TABLE IF EXISTS `db_tabprefixsources`;
CREATE TABLE IF NOT EXISTS `db_tabprefixsources` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `source_name` char(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `source_type` char(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'rss',
  `rss_url` text COLLATE utf8_unicode_ci,
  `parent_category` int(11) NOT NULL DEFAULT '0',
  `sub_category` int(11) NOT NULL DEFAULT '0',
  `auto_grabbing` int(1) NOT NULL DEFAULT '1',
  `start_on` char(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `grab_duration` int(2) NOT NULL DEFAULT '4',
  `item_per_grab` int(3) NOT NULL DEFAULT '10',
  `last_grab_time` int(20) NOT NULL DEFAULT '0',
  `create_time` int(20) NOT NULL DEFAULT '0',
  `last_update_time` int(20) NOT NULL DEFAULT '0',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=7 ;

--
-- Dumping data for table `db_tabprefixsources`
--

INSERT INTO `db_tabprefixsources` (`id`, `source_name`, `source_type`, `rss_url`, `parent_category`, `sub_category`, `auto_grabbing`, `start_on`, `grab_duration`, `item_per_grab`, `last_grab_time`, `create_time`, `last_update_time`, `created_by`, `status`) VALUES
(1, 'News Australia', 'feed', 'http://feeds.news.com.au/public/rss/2.0/news_lifestyle_3171.xml', 10, 0, 1, '12:00 am', 6, 20, 1446443514, 1446611181, 1446611181, 1, 1),
(2, 'Goal.com', 'feed', 'http://www.goal.com/en/feeds/news?fmt=rss', 19, 0, 1, '12:00 am', 6, 20, 1446615928, 1446185791, 1446185791, 1, 1),
(3, 'Sky News', 'feed', 'http://feeds.skynews.com/feeds/rss/technology.xml', 25, 0, 1, '01:00 am', 6, 20, 1446115616, 1446611209, 1446611209, 1, 1),
(4, 'Newspilot', 'manual', '', 1, 0, 0, '', 0, 0, 0, 1446014014, 1446014014, 1, 1),
(5, 'Skynews.com', 'feed', 'http://feeds.skynews.com/feeds/rss/entertainment.xml', 1, 0, 0, '02:00 am', 6, 20, 1446115629, 1446611649, 1446611649, 1, 1),
(6, 'Cinema blend', 'feed', 'http://www.cinemablend.com/rss.php', 1, 0, 1, '01:00 am', 6, 20, 1446616129, 1446611158, 1446611158, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixusers`
--

DROP TABLE IF EXISTS `db_tabprefixusers`;
CREATE TABLE IF NOT EXISTS `db_tabprefixusers` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user_type` int(3) NOT NULL,
  `first_name` char(40) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_name` char(40) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `gender` char(10) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `profile_photo` char(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_name` char(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `user_email` char(100) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `password` char(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `remember_me_key` char(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `recovery_key` char(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `confirmation_key` char(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `confirmed` int(1) NOT NULL DEFAULT '1',
  `confirmed_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` int(1) NOT NULL DEFAULT '0',
  `banned` int(11) NOT NULL DEFAULT '0',
  `banned_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `banned_till` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixusertype`
--

DROP TABLE IF EXISTS `db_tabprefixusertype`;
CREATE TABLE IF NOT EXISTS `db_tabprefixusertype` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `name` char(20) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `db_tabprefixusertype`
--

INSERT INTO `db_tabprefixusertype` (`id`, `name`, `status`) VALUES
(1, 'admin', 1),
(2, 'moderator', 1),
(3, 'general', 1);

-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixuser_meta`
--

DROP TABLE IF EXISTS `db_tabprefixuser_meta`;
CREATE TABLE IF NOT EXISTS `db_tabprefixuser_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `key` char(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `value` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;


-- --------------------------------------------------------

--
-- Table structure for table `db_tabprefixwidgets`
--

DROP TABLE IF EXISTS `db_tabprefixwidgets`;
CREATE TABLE IF NOT EXISTS `db_tabprefixwidgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `alias` char(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `params` text CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `status` int(1) NOT NULL,
  `editable` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=26 ;

--
-- Dumping data for table `db_tabprefixwidgets`
--

INSERT INTO `db_tabprefixwidgets` (`id`, `name`, `alias`, `params`, `status`, `editable`) VALUES
(1, 'Facebook Like Box', 'fb_likebox', '', 1, 1),
(2, 'Contact Text', 'contact_text', '', 1, 1),
(3, 'Follow Us Text', 'follow_us', '', 1, 1),
(4, 'Short Description', 'short_description', '', 1, 1),
(5, 'Adsense full width', 'adsense_full_width', '', 1, 1),
(6, 'Adsense Sidebar', 'adsense_sidebar', '', 1, 1),
(7, 'Plain Search Widget', 'plain_search_widget', '', 1, 1),
(8, 'Category Box', 'category_box', '', 1, 1),
(9, 'Top Bar Contact', 'top_bar_contact', NULL, 1, 1),
(10, 'Top Bar Social', 'top_bar_social', NULL, 1, 1),
(11, 'Footer Links', 'footer_links', NULL, 1, 1),
(12, 'Category Count Box', 'category_count_box', NULL, 1, 1),
(13, 'Category Sidebar', 'category_sidebar', NULL, 1, 1),
(14, 'Social Media Cloud', 'social_media_cloud', NULL, 1, 1),
(15, 'Login Page Description', 'login_page_description', NULL, 1, 1),
(16, 'Register Page Description', 'register_page_description', NULL, 1, 1),
(17, 'Pagebody Entertainment', 'pagebody_entertainment', NULL, 1, 1),
(18, 'Pagebody News Australia', 'pagebody_news_australia', NULL, 1, 1),
(19, 'Featured News', 'featured_news', NULL, 1, 1),
(20, 'Popular News', 'popular_news', NULL, 1, 1),
(21, 'Sub Categories', 'sub_categories', NULL, 1, 1),
(22, 'Recent News', 'recent_news', NULL, 1, 1),
(23, 'Pagebody Technology', 'pagebody_technology', NULL, 1, 1),
(24, 'Pagebody Sports', 'pagebody_sports', NULL, 1, 1),
(25, 'Adsense Detail Page', 'adsense_detail_page', NULL, 1, 1);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
