<?php 
$limit = 5;

$CI = get_instance();
$CI->load->model('admin/news_model');
$news_query = $CI->news_model->get_featured_news($limit);
?>
<div class="s-widget">
    <!-- Heading -->
    <h5><i class="fa fa-building color"></i>&nbsp; <?php echo lang_key('featured_news');?></h5>
    <!-- Widgets Content -->
    <div class="widget-content hot-properties">
        <?php if($news_query->num_rows()<=0){?>
        <div class="alert alert-info"><?php echo lang_key('no_news');?></div>
        <?php }else{?>
        <ul class="list-unstyled">
            <?php 
            foreach ($news_query->result() as $post) {
            ?>
            <li class="col-xs-12 col-sm-6 col-md-12 col-lg-12">
                <!-- Image -->
                <a href="<?php echo post_detail_url($post);?>"><img class="img-responsive img-thumbnail" src="<?php echo $post->media;?>" alt="<?php echo $post->title;?>" /></a>
                <!-- Heading -->
                <div class="sub-head"><a href="<?php echo post_detail_url($post);?>"><?php echo $post->title;?></a></div>
                <!-- Price -->
                <!--div class="price">
					<span class="news-by">
						<?php echo lang_key('on');?>: <a href="<?php echo $post->link;?>"><?php echo translateable_date($post->publish_time)?></a>
					</span>
                	<span class="news-by">
						<?php echo lang_key('news_by');?>: <a href="<?php echo $post->link;?>">Source Name</a>
					</span>
                </div-->
                <div class="clearfix"></div>
            </li>
            <?php 
            }
            ?>
        </ul>
        <?php }?>
    </div>
</div>
<div style="clear:both"></div>